Commit d3cc8f70 authored by Matt Clarkson's avatar Matt Clarkson

Issue #17: Fix incorrect opencv version to 4.1.1.26

parent 923bd721
......@@ -4,7 +4,7 @@
# doc/requirements.rst
six>=1.10
numpy>=1.11
opencv-contrib-python>=4.1.0.26
opencv-contrib-python>=4.1.1.26
PySide2<=5.13.1
scikit-surgerycore>=0.1.7
scikit-surgeryimage>=0.2.0
......
......@@ -53,7 +53,7 @@ setup(
install_requires=[
'six>=1.10',
'numpy>=1.11',
'opencv-contrib-python>=4.1.0.26',
'opencv-contrib-python>=4.1.1.26',
'PySide2<=5.13.1',
'scikit-surgerycore>=0.1.7'
'scikit-surgeryimage>=0.2.0',
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment